uuid: 08eeb95e-ad83-449b-b420-405c92f94888
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_event
    - node.type.fight
    - taxonomy.vocabulary.ufc_events
id: node.fight.field_event
field_name: field_event
entity_type: node
bundle: fight
label: Event
description: 'The event for this fight.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:taxonomy_term'
  handler_settings:
    target_bundles:
      ufc_events: ufc_events
    sort:
      field: name
      direction: asc
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
